2 lingboweibu nuaa LINGBOWEIBU_NUAA 于 2016.03.26 19:31 提问

关于Protege中的插件graphviz在安装以后依旧出现dot error

各位大神,我想请教一下,在Protege中已经安装了graphviz插件以后,还是报错误,更改了路径以后也不行,这是什么原因,请各位大神指教!!!万分感谢。

2个回答

devmiao
devmiao   Ds   Rxr 2016.03.26 23:15
LINGBOWEIBU_NUAA
LINGBOWEIBU_NUAA 谢谢
2 年多之前 回复
brother_xi
brother_xi   2017.11.03 18:17

再下载一个最新版felix.jar替换现在bin下的felix.jar

Csdn user default icon
上传中...
上传图片
插入图片
准确详细的回答,更有利于被提问者采纳,从而获得C币。复制、灌水、广告等回答会被删除,是时候展现真正的技术了!
其他相关推荐
protege的dot error的解决办法
最近在学习建立本体,出现了OWLViz的DOT error的问题,经过搜索找到了一种有用的解决办法。 如下: 1)先下载graphviz,链接为http://www.graphviz.org/Download_windows.php 2)然后安装该软件,在File->Preferences->Property Files->protege .properties,点击,在property
protege 中无法看本体的类图,修改方法安装graphviz后遇到的问题
1、安装Graphviz,在protege4版本中能够很容易的dot更改路径,如下:    在Protege的File-> preferences-> OWLViz中修改OWLViz的Dot Application Path 2、protege3版本得自己动手改。修改步骤如下:    a、找到protege安装路径下的protege.properties,dot的路径改更改例
protege、OWLviz 的DOT Error
这时就需要按照报错上面的提示要求去下载Graphviz,然后再OWLviz设置中指定正确的dot application路劲,如下图:       然后确定就好了,可是也许这时候你还会遇到其他的麻烦,就是发现你用不了OWLviz,这时候应该就是Graphviz和protege的版本匹配的问题了。 如下: 在Protege3.4.8,protege4.0,protege4.1,p
Protege+Graphviz 安装心得
刚学protege,安装就遇到很多问题。
protege4.1 的使用,遇到问题A DOT error has occurred
<br />上网站:http://www.graphviz.org/Download..php 下载相关的graphviz软件,然后进行安装,最后,在protege中进行配置,配置过程:<br />运行protege--选择OWLViz选项卡---提示错误,然后点击几次确定后错误消失------在OWLViz的主窗口中有一排按钮,选择最右边的的options..按钮,点击----选择global选项卡---Open preference---General Options 选项卡中选择路径如:C:/Prog
安装protege和Graphviz
对于protege有很多版本,低版本的protege会有很多bug,在安装protege的时候我也遇到了很多问题,安装了protege5.0的版本,但是没有找到相关的中文教程,安装了4.0的,但是建了本体过后不能使用OWLVIZ功能,安装了3.0的版本出现了很多问题,在这里我给大家一起分享一下:         1.首先,protege的版本要和Graphviz的版本配套,比喻建议protege
windows下Graphviz安装及入门教程
发现好的工具,如同发现新大陆。有时,我们会好奇,论文中、各种专业的书中那么形象的插图是如何做出来的,无一例外不是对绘图工具的熟练使用。
Sublime Text + Graphviz + Dot = 有向图
Graphviz介绍 Sublime Text 3 集成Graphviz方法 使用graphviz绘制流程图 基础知识 第一个graphviz图 定义顶点和边的样式 进一步修改顶点和边样式 子图的绘制 数据结构的可视化 一个hash表的数据结构 hash表的实例 软件模块组成图 状态图 模块的生命周期图 简单的抽象语法树 简单的UML类图 时序图
graphviz 2.28.0
protege的图形化自动生成概念关系图的插件。
python安装Graphviz及其应用
1、开始  用  conda instll python-graphviz  安装后使用  出错提示 ‘’InvocationException: GraphViz's executables not found“查阅资料后发现,原来我没有安装GraphViz‘s executables.我是用pip安装的Graphviz,但是Graphviz不是一个python tool,你仍然需要安装Grap...